Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

4.7E Support Pack Versions

Hi Experts,

I have to apply the support packs in 4.7E Server. Please any one let me suggest the versions for the 4.7E Basis and ABAP Support Packages to apply in 4.7E.

Thanks & Regards,

Kumar

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question